#### D.5.17.25 dimStack

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  dimStack(M); M stack

Return:
  int

Input:
  M is a moduli space of stable maps.

Output:
  the dimension of moduli space of stable maps.

Example:

    LIB "schubert.lib";
    ring r = 0,(x),dp;
    variety P = projectiveSpace(4);
    stack M = moduliSpace(P,2);
    dimStack(M);
    ==> 11

User manual for Singular version 4.4.1, 2025, generated by texi2html.